/*
 Theme Name:   Birch & Waite 2018
 Theme URI:    https://birchandwaite.com.au/
 Description:  Divi Child Theme
 Author:       Mosmaweb
 Author URI:   https://mosmaweb.com.au
 Template:     Divi
 Version:      1.0.0
 Text Domain:  birchandwaite
*/

/* 
 * 
 * Printer Formatting 
 * 
 * */

@media print{
.no-print {display: none;}
	body { background:white; color:black; margin:0; }
	#main-footer {display:none;}
}

/* 
 * 
 * Headers 
 * 
 * */

h1, h2, h4, h5, h6 {
	font-family: 'ACaslonPro', serif;
	-webkit-font-smoothing:antialiased;
}

h1 {
	vertical-align:middle;
	font-size: 40px;
	line-height: 1.2em;

}

h1 img {
	vertical-align:middle;
	margin: 0 20px 0 20px;
}

.wp-image-1071  {
	padding-bottom: 6px !important;
}

h2 {
	line-height:1.7em;
}

h3{
		font-family: 'AvenirLT', Helvetica, Arial, Lucida, sans-serif;
	text-transform: uppercase;
	font-size:14px;
}

.et_pb_column_1_3 h1, .et_pb_column_1_4 h1 {
    font-size: 30px;
}

.module-newsletter h2 span, .module-range-h h2 span, .prod-range-h h2 span, .prod-mayo-h h2 span, .prod-seafood-h h2 span, .prod-dressings-h h2 span, .prod-sauces-h h2 span, .prod-desserts-h h2 span, .recip-main-h h2 span {
	background-color: #000;
	padding: 10px 20px 10px 20px;
	margin-left: 10px;
	margin-right:10px;
}

.module-story-h {
	max-width:280px;
	margin-left:auto;
	margin-right:auto;
	background-color:#000;
}



#pro-link{
    left: 40px;
    position: fixed;
    top: 5px;
    z-index: 100000;
    text-transform: uppercase;
}

#pro-social {
	z-index: 100000;
    position: fixed;
    top: 5px;
    right: 40px;
}

/* 
 * 
 * Footer 
 * 
 * */

.et_pb_gutters3 .footer-widget {
	margin-bottom:0;
}

.et_pb_gutters3.et_pb_footer_columns2 .footer-widget .fwidget {
	margin-bottom:0;
}

/* 
 * 
 * Logo 
 * 
 * */

#logo, .et_header_style_split .centered-inline-logo-wrap .logo_container {
	width:120px !important;
	height:120px !important;
}

.et_header_style_split #main-header .container, .et_header_style_split #main-header .logo_container {
		top:20px;
}

#main-header.et-fixed-header {
top: 32px;
}




/* Portfolio */

.et_portfolio_image, .et_shop_image {
    display: inline-block;
    position: relative;
}

/* 
 * 
 * Menu 
 * 
 * */

#top-menu-li a {
	-webkit-font-smoothing:antialiased
}

#top-menu li {
    margin-left: 20px;
    margin-right: 20px;
    padding: 0;
}

li#menu-item-55.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-55 {
	margin-right:90px;
	
}
li#menu-item-56 {
margin-left:60px;
}
	
	li#menu-item-58 {
		margin-left:0;
	}

@media (min-width:981px) {
	
	#menu-item-2449, #menu-item-2450 {
		display:none !important;
	}
	
}

@media (max-width:980px) {
	
	.et_header_style_split #main-header {
		padding-top:0;
		padding-bottom:0;
		position:fixed;
	}
	
		.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {display:none !important;}
	
	#logo, .et_header_style_split .centered-inline-logo-wrap .logo_container {
		max-width:100px !important;
		max-height:100px !important;
		width:100px !important;
		height:100px !important;
	}
		
		#main-header {top:0 !important;}
	
	.mobile_menu_bar:before {
		font-size:60px;
		color:#fff !important;
	}
	
	.et_header_style_split .mobile_menu_bar {
    position: absolute;
    top: -30px;
    left: -5px;
}
	
	.et_header_style_split #main-header {padding-top:0 !important;}
	
	.et_header_style_split #et_mobile_nav_menu {
		float:left;
		margin-top:0;
		top:-40px;
		position:absolute;
	}
	
	.et_header_style_split .et_mobile_menu {
    width: 100%;
    opacity: 0.8;
   min-width: 320px;
		left:-40px;
	}
	
	.et_header_style_split .et_mobile_menu {
    top: 40px;
}
	
	.et_mobile_menu {border-top:none;}
	
	.et_mobile_menu li a, .nav li li a {
		text-align:center;
		text-transform:uppercase;
		font-size:20px;
		font-family:'AvenirLT', Helvetica, Arial, Lucida, sans-serif;
		/*border-top: 1px solid #fff;*/
		padding-top:20px;
		padding-bottom:20px;
		letter-spacing:1px;
	}
	
	li#menu-item-55.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-55 {
		margin-right:0;
	}
	
	li#menu-item-56 {
		margin-left: 0 !important;
	}
	
	#menu-item-58, #menu-item-831, #menu-item-59, #menu-item-56  {
	
	border-bottom: 1px solid #fff;
	
}
	
/* Social Media in mobile menu */
	
	#menu-item-2449, #menu-item-2450 {
		width:40%;
		padding:0;
		display:inline;
			margin: 0;
	}
	
	.et_mobile_menu .menu-item-has-children>a {
		width: 40%;
		display:inline;
			margin: 0;
		padding-left: 110px;
	}
	
	#menu-item-2449 .et_mobile_menu li a, #menu-item-2449 .et_mobile_menu .menu-item-has-children>a {
		width: 40%;
		display:inline;
				margin: 0;
	}
	
	#menu-item-2450 .et_mobile_menu li a, #menu-item-2450 .et_mobile_menu .menu-item-has-children>a {
		width: 40%;
		display:inline;
				margin: 0;
	}
	
	.menu-item-2450 a {
		
		    width: 40% !important;
    display: inline !important;
	}
	
	#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
		width: 40%;
		padding-left: 0;
		margin: 0;
		display: inline !important;
	}
	
	
	
}

@media (max-width:640px) {
	
	.et_header_style_split .et_mobile_menu {
margin-left: 0;
		padding-left: 0;
    max-width: 640px;
    width: 100%;
    position: fixed;
    top: 100px;
	}
	
	
}
	
	


/* Android */
@media screen and (width:360px), screen and (width:411px), screen and (width:480px) {
	
	.et_header_style_split .et_mobile_menu {
		margin-left: 40px;
		padding-left: 0;
		max-width: 480px;
		width: 100%;
    	position: fixed;
    	top: 100px;
	}
	
}

/* iPhone */
@media screen and (width:320px), screen and (width:375px), screen and (width:414px) {
	
	.et_header_style_split .et_mobile_menu {
		margin-left: 10px;
		padding-left: 0;
		max-width: 414px;
		width: 100%;
    	position: fixed;
    	top: 0;
	}
	
}


/* 
 * 
 * Landing Page 
 * 
 * */

.page-id-37 #main-content {
  background: url(https://birchandwaite.com.au/wp-content/uploads/2017/11/landing-mayonnaise-dressing-sauce.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	min-height:1280px;
}

body.home {
overflow:hidden;
}

.page-id-37 #main-header {
background-color: transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.page-id-37 #main-footer {
	display:none;
}

.page-id-37 #et-top-navigation nav>ul>li>a, #et_top_search {
visibility: hidden;
}

.page-id-37 #page-container {
padding-top: 0 !important;
}

#post-37 {
padding-top: 236px;
}

.page-id-37 .et_pb_text_inner {
	padding-top:10px;
}

.page-id-37 .et_pb_row_2 {
	display:none;
}

.page-id-37 .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
	margin-right:0 !important;
}

.page-id-37 .et_mobile_nav_menu {
		display:none;
	
}

.page-id-37 .et_pb_row {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.page-id-37 .et_pb_slide_0 .et_pb_slide_description {
	max-width: 450px !important;
}

@media (max-width: 1267px){
	.page-id-37 .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right:0;
	}
	
	.page-id-37 #page-container .et_pb_button_1 {
		margin-left:0 !important;
	}
	
	 .page-id-37 .et_pb_column .et_pb_column_1_3  .et_pb_column_2 {
		margin-right:0 !important;
	}
	
}

@media (max-width: 1059px){

	.page-id-37 .et_pb_row_1 {display:none;}
	
	.page-id-37 .et_pb_row_2 {display:block;}
	
	.page-id-37 .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module {margin-bottom:0 !important;}
	
	.page-id-37 .et_pb_text_0 {
		padding-top:10px !important;
	}
	
	.page-id-37 .et_pb_gutters3 .et_pb_column {
		margin-right:0;
	}
	
}

@media (min-width: 981px) {
	
		.page-id-37 .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module {
		margin-bottom:0 !important;
	}
	
	.page-id-37 .et_pb_button_module_wrapper .et_pb_module .et_pb_button_alignment_center {
		margin-bottom:0 !important;
	}
}

@media (max-width: 980px) {

.page-id-37 .et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 10px;
}
	
	.page-id-37 .et_pb_button_3.et_pb_module, .page-id-37 .et_pb_module .et_pb_button_3.et_pb_module:hover {
		margin-top: 10px !important;
	}
	

	
}

@media (max-width: 767px){
	
#post-37 {
padding-top: 100px;
}


	
}

@media (max-width: 853px){
	
	.page-id-37 #main-content {
		
		min-height:100px;
		
	}
	
}

@media (max-width: 480px){
.page-id-37 #main-content {
  background: url(https://birchandwaite.com.au/wp-content/uploads/2018/01/landing-bg-mobile2.jpg) no-repeat center top;

}
	
	.page-id-37 #main-content {
		min-height:500px;
	}
	
}

/* Consumer Home Page */

.page-id-61 .et_pb_slide_description {
	/*max-width: 550px !important;*/
}

.page-id-61 .et_pb_slide_image {
	position: relative;
	margin-right: 50px;
	margin-top: 0 !important;
	width: auto;
	float: left;
	right: auto;
}

.page-id-61 .et_pb_slide_image img {
		max-height: 200px !important;
}

.page-id-61 .et_pb_slide_with_image .et_pb_slide_description {
	width: 50%;
}

@media (max-width: 767px) {
	.page-id-61 .et_pb_slide_with_image .et_pb_slide_description {
	width: 100%;
}
	
	.page-id-61 .et_pb_slide_image {
		display: block !important;
		margin-right: 5px;
	}
	
	.page-id-61 .et_pb_slide_image img {
		max-height: 120px !important;
	}
	
}

/* Where To Buy */



@media (max-width: 980px){

	.page-id-48 h1{
		font-size: 35px !important;
		text-align: center;
	}
	
	.page-id-48 .et_pb_row_0.et_pb_row {
		padding: 0 20px 60px 20px;
	}
	
	.page-id-48 .et_pb_section_1 {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.page-id-48 .et_pb_column_0 {
		margin-bottom: 30px !important;
	}
	
	.page-id-48 .et_pb_button_0 {
		margin-left: auto !important;
		margin-right:auto !important;
		float:none !important;
		position: relative;
    display: block;
    width: 60%;
	}
	
}

@media (max-width: 640px){

	.page-id-48 .et_pb_button_0 {
		width: 100%;
		font-size: 13px !important;
	}
	
}

/* Our Story */


@media (max-width: 980px){
	
	.page-id-53 h1 {
		font-size: 35px !important;
	}
	
	.page-id-53 .et_pb_section_0, .page-id-53 .et_pb_text_2, .page-id-53 .et_pb_text_3, .page-id-53 .et_pb_text_4 {
		padding: 15px 20px 15px 20px !important;
	}
	
}


/* 
 * 
 * Contact 
 * 
 * */

.et_pb_contact_main_title {
	display:none;
}


@media (max-width: 980px){
	
	.page-id-50 h1 {
		font-size:35px !important;
	}
	
	.page-id-50 .et_pb_section_1 {
		padding: 20px 20px 0 20px;
		
	}
	
	.page-id-50 .et_pb_text_3 {
		padding-top: 20px !important;
	}
	
	.page-id-50 ul.et_pb_social_media_follow {
		padding-bottom: 20px;
	}
	
	
}

/*
 * 
 * Owl Carousel
 * 
 * */

div.owl-next {
	right: 0px !important;
	background-color: #fff !important;
}

span.dp_custom_field_value img {

	float: right;
	width:auto !important;
}

	.dp_oc_post_title {
		min-height: 100px !important;
	}

@media (max-width: 981px) {
	
	div.owl-prev {
		left:0px !important;
		color: #fff;
background-color: #000;
		margin-top:20px;
	}
	
	div.owl-next {
		right:0px !important;
		color: #fff;
background-color: #000;
				margin-top:20px;

	}
	
	img.dp_oc_post_thumb {
		float: none !important;
		width: 100% !important;
	}
	
	.dp_oc_post_title {
		min-height: 0px !important;
	}
	
}


/* 
 * 
 * General Layout 
 * 
 * */

.et_pb_pagebuilder_layout .entry-content {
	margin-top: -1px;
}

#main-footer {
	background-color: #000;
}

#footer-info {
	float:none;
	text-align:center;
}

#footer-widgets {
	padding-top:0;
}

.et_pb_widget {
	float:none;
}

#text-3 {
	margin-left:120px;
}

#text-3 h2 {
	margin-top:25px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-left:8px;
}

.consumer-slide-mobile .et_pb_slides .et_pb_slider_container_inner {
	vertical-align: top;
	padding-top:120px;
}

.five-columns {
	margin-left:auto;
	margin-right:auto;
}

.five-columns .et_pb_module {
	width: 18% !important;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


/* 
 * 
 * Buttons 
 * 
 * */

a.et_pb_button.consumer-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_dark, a.et_pb_button.consumer-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_dark:hover  {
padding: 20px 40px 20px 40px !important;
}

/* 
 * 
 * Recipe - Single Post 
 * 
 * */

.recipe-bw-product img {
	float: left;
}

.entry-content table {
	border: 0 !important;
}

.entry-content tr td {
	border-top: 1px solid #000;
}


/* 
 * 
 * Recipes 
 * 
 * */

.page-id-44 img.alignright {
	margin-left:0 !important;
}

.page-id-44 img.alignleft {
	margin-right:0 !important;
}

.page-id-44 h2 {
	min-height:100px;
}

.recipe-box {
	min-height:190px;
}

.recipe-ingredients p {
	padding-bottom:0 !important;
}

.recipe-heading .et_pb_slides .et_pb_slider_container_inner {
	height: 550px;
}

.recipe-heading .et_pb_slide_content {
padding-left:40px;
}

.page-id-44 .et_pb_slide {
	padding:0 !important;
}

@media only screen and (max-width: 980px) {
	
	.recipe-heading h2.et_pb_slide_title {
		font-size: 46px;

	}
	
.consumer_recipes .et_pb_section {
    padding-bottom: 0;
}
	
	.recipe-prep-ind .et_pb_column {
		width: 50% !important;
	}
	
	.recipe-heading .et_pb_slide_description .et_pb_slide_title {
	width: 100%;
}
	
}

@media only screen and (max-width: 880px) {
	
	.recipe-prep-ind .et_pb_column {
		width: 100% !important;
	}
	
}

@media (max-width: 767px) {
	
	.page-id-44 .et_pb_slider_0 .et_pb_slide_title, .page-id-44 .et_pb_slider_0 .et_pb_slide_content p {
		display: none;
	}
	
	
	.page-id-44 h1 {
		font-size: 35px !important;
	}
	
	.page-id-44 .et_pb_slider_0 .et_pb_slides .et_pb_slider_container_inner{
		vertical-align: top;
		padding: 60px 20px 20px 20px;
	}
	
	.page-id-44 .et_pb_slide_0.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button {
		padding: 5px 0 5px 0;
		width: 100%;
		text-align:center;
	}
	
	.page-id-44 .et_pb_slide_description {
		/*text-align: center !important;*/
		float: none !important;
	}
	
	.consumer_recipes .et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
		padding-left:0 !important;
	}
	
	.recipe-heading h2.et_pb_slide_title {
		font-size: 36px !important;
		padding-top: 250px !important;
			text-align:center;
	}
	
	.recipe-heading .et_pb_slider_container_inner {
		vertical-align: top;
	}
	
	.recipe-heading .et_pb_slide_content {
		display: none !important;
	}
	
		.recipe-details-ind .et_pb_column {
		width: 50% !important;
	}
	
	.recipe-details-ind p {
		font-size:12px;
		line-height: 18px;
	}
	
	.recipe-ingredients {
		padding-right: 20px;
	}
	
		.consumer_recipes .et_pb_column_4 {

		padding-left:20px;
			padding-right: 20px;
	}
	
	/*.consumer_recipes .et_pb_column_3 {
		width: 35% !important;
		padding-right: 0;
	}*/
	
	.single-consumer_recipes .et_pb_column_3 {
		width: 50% !important;
		/*padding-right: 0;*/
	}
	
	.single-consumer_recipes .et_pb_column_5 {
		
		width:100% !important;
		padding-left:20px;
		padding-right:20px;
	}
	
}

@media (max-width: 475px) {

	.consumer_recipes .et_pb_column_4 {
		width: 90% !important;
		padding-left:20px;
	}
	
}
	
/* 
 * 
 * Products 
 * 
 * */

.sb_mod_acf_single_item ul {
	list-style-type: none !important;
	padding-left: 0 !important;
	}

.entry-content thead th {
	padding: 9px 10px;
color: #000;
}

.page-id-829 #mayonnaise img, .page-id-829 #seafood img, .page-id-829 #dressings img, .page-id-829 #sauces img, .page-id-829 #desserts img {
	
	max-height: 214px;
	max-width: 214px;
	
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	padding: 6px 14px;
}

a.et-cart-info, nav.woocommerce-breadcrumb, div.product_meta, .wccpf_fields_tab_tab {
	display: none !important;
}

.single-product #left-area {
	/*width:100%;*/
	padding: 0;
}

.single-product #main-content {
	background-color: #000;
}

.single-product .container {
	background-color: #000;
}

div.woocommerce-tabs.wc-tabs-wrapper {
	background-color: #fff;
}

h1.product_title.entry-title {
	color: #fff;
	font-family: 'ACaslonPro';
	padding-top: 150px !important;
}

div.woocommerce-product-details__short-description {
	color: #fff;
	font-family: 'AvenirLT', Helvetica, Arial, Lucida, sans-serif;
	line-height: 1.7em;
	padding-top: 30px;
	max-width: 650px;
}

.single-product .et_pb_section {
	padding: 0 0 0 10px!important;
}

.single-product #main-content .container {
	padding-top: 0;
}

.single-product .et_right_sidebar #main-content .container:before {
	right: 0 !important;
}

.single-product .et_right_sidebar #left-area {
	padding: 0;
}

.single-product div.et_post_meta_wrapper {
	display: none;
}

.single-product .et_pb_post .entry-content {
	padding-top:0;
}

h2.woocommerce-loop-product__title {
	color: #fff;
		font-family: 'AvenirLT', Helvetica, Arial, Lucida, sans-serif;
	font-size: 20px !important;
	line-height: 1.7em;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
	display:none;
}

.tableizer-table {
	width:400px !important;
}

.product .related h2 {
	font-size: 14px !important;
	color: #fff;
}

@media (max-width: 980px){
	
	.post-829 .et_pb_slide_0 .et_pb_slide_description h2  {
			padding-top:60px;
	}
	
}

@media (max-width: 767px){

	.page-id-829 .et_pb_promo {
		padding: 40px 20px 20px 20px;
	}

	.single-consumer_products h2 {
		font-size: 30px !important;
	}
	
}
	
/* 
 * 
 * Newsletter 
 * 
 * */

div.et_pb_newsletter_description {
	display: none;
}
div.et_pb_newsletter_form {
	width:100%;
}

.et_pb_newsletter_form p {
	display: inline-block;
	width:400px;
}

/* 
 * 
 * Slider 
 * 
 * */

.et_pb_slide_description { 
	float:left !important; 
	padding-left:0px !important 
}

.consumer-slider-mobile .et_pb_slide_description { 
	float:none !important; 
}

.et_pb_slide_image { right:0px; }

.et_pb_slide_image, .et_pb_slide_video {
    width: 100%;
    margin-right: 0;
	right: -300px;
}

.et_pb_slide_image img {
	max-height:450px !important;
}

/* 
 * 
 * Mobile 
 * 
 * */

.mobile-black h2 span {
		background-color: #000;
	padding:10px 10px 10px 10px;
	width:75%;
display:block;
margin-left:auto;
margin-right:auto;
}

.et_pb_fullwidth_header {
	padding-top:0 !important ;
	padding-right:0 !important;
	padding-bottom:0 !important;
	padding-left:0 !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width:100%;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
	margin: 0 0 0 0;
}

.et_pb_fullwidth_header .header-content {
	padding-bottom:0px;
}

/* 
 * 
 * Browser Size - Big to Small 
 * 
 * */

@media (min-width: 1267px){
	
	.page-id-37 .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right:20px !important;
	}
	
}



@media (max-width: 1054px){
	
	li#menu-item-56 {
		margin-left:20px;
	}
	
}

@media (max-width: 1040px){

}

@media (min-width: 981px) {


	
	.page-id-37.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
    margin-right: 0;
}
	
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
	}
}
	

@media (max-width: 980px){
	

	
	.post-829 .et_pb_slide_0 .et_pb_slide_description h2  {
		
			padding-top:60px;
		
	}
	
.et_header_style_split #main-header .container, .et_header_style_split #main-header .logo_container {
	top:0px !important;
	}
	
	.et_pb_row, .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
		width:100% !important;
	}

	.page-id-44 .et_pb_section, .page-id-44 .et_pb_row_13.et_pb_row  {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.page-id-44 .et_pb_column .et_pb_row_inner, .et_pb_row {
		padding-top: 15px;
		padding-bottom:15px;
	}
	
	.page-id-44 .et_pb_row {
		width:100% !important;
	}
	

	
	.et_header_style_split #logo {
    max-height: 100%;
	max-width: 100%;
}
	
	#pro-link, #pro-social {display:none}

	
	h1 {font-size:25px !important;} 
	
	.page-id-53 .et_pb_text_2, .page-id-53 .et_pb_text_4 {
		float:left !important;
	}
	
	.page-id-44 .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
		width:100% !important;
	}
	

	
	#page-container {
		padding-top:55px !important;
	}
	
	.et_pb_newsletter_form p input {
		width:600px;
	}

	.et_pb_column {
		margin-bottom:0px !important;
	}
	
	
}

@media (max-width: 767px){
		
		.module-newsletter h2 span, .module-range-h h2 span, .prod-range-h h2 span, .prod-mayo-h h2 span, .prod-seafood-h h2 span, .prod-dressings-h h2 span, .prod-sauces-h h2 span, .prod-desserts-h h2 span, .recip-main-h h2 span {
				background-color: #000;
	padding:10px 10px 10px 10px;
	width:75%;
display:block;
margin-left:auto;
margin-right:auto;
	}
	
	.wp-image-1071 {
		display:none;
	}
	
	.page-id-44 h2 {
		min-height: 1%;
	}
	
	/*h2 {
		font-size:20px !important;
	}*/
	
	h3 {
		font-size:14px !important;
	}
	
	.et_pb_newsletter_form p input {
		width:400px;
	}
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding:0 0 30px 0;
	}
	
	.et_pb_slider .et_pb_container {
		width:100%;
	}
	
	
	#text-3 {
		margin-left:0;
		text-align:center;
	}
	
	#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
	margin-bottom:0 !important;
	}
	
	#footer-widgets {
		padding-bottom: 0;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
		margin: 0 0 0 0;
	}
	
	.consumer_products h2.et_pb_slide_title {
		padding-top: 80px !important;
	}
	
	.wp-image-1071 {
		width:25px !important;
			padding-bottom:5px !important;
	}
	
}

@media (max-width: 430px){
	
	.et_pb_row {
		width:100%;
	}
	
		.module-story-h {
		background-color: #000;
	}
	
	.module-story-h img {
		display:none;
	}
	
		.et_pb_newsletter_form p {
		width:100%;
		display:block;
		font-size:15px;
	}
	
/*	.et_pb_signup_0.et_pb_subscribe.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
		margin-left:50px !important;
	}*/
	
		.et_pb_newsletter_form p input {
		width:300px;
	}
	
	.entry-content tr td {
		padding-left: 0;
		padding-right: 0;
	}
	
	.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container {
		padding-top:0 !important;
	}
	
	.wp-image-1071 {
		display:none;
	}
	
}



